<mat-card class="cust-card" >
	<mat-card-title> 
		<h2 > Quizz Challenge </h2>
	</mat-card-title>
	<app-question-detail  
		*ngIf="challengeInfo" 
		(quizzEventOut)="quizzEventReceiver($event)" 
		[isChallenge]="challengeId" 
		[quizz]="challengeInfo.quizz" 
		[theme]="challenge">
	</app-question-detail>
	<div *ngIf="!challengeInfo"> No challenge out there ! </div>
</mat-card>